
QGIS Application - Feature request #13778

Keep dialog persistent on view>panels and View>toolbar

2015-11-06 06:07 AM - Lene Fischer

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 21804

Description

When choosing to open or close the view of a panel or toolbar, the menu close after one click.

A feature for keeping the menu-submenu persistent until the mouse leave the menu area.

History

#1 - 2015-11-06 10:17 AM - Jürgen Fischer

- Subject changed from Keep dialog persisten on view>panels and View>toolbar to Keep dialog persistent on view>panels and View>toolbar

#2 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#3 - 2017-09-22 10:07 AM - Jürgen Fischer

- Category set to Unknown

#4 - 2018-10-08 04:28 PM - Lene Fischer

- Status changed from Open to Closed

- Description updated
